Cant lock cache: O cache não pôde ser bloqueado
Bad file format: Formato de arquivo inválido
File not choosed: Não selecionastes nenhum arquivo
Permission denied: Não estas autorizado a subir o arquivo
File upload error: 'Erro ao subir o arquivo, verifique o tamanho'
File save error: 'Erro ao salvar o arquivo: %s'
File size error: 'O arquivo não deve ser maior que: %.2f MB'
Bad file name: 'O nome do arquivo deve conter somente letras minusculas, numeros  ou ''_'' '
Bad schema name: Nome de esquema inválido
Schema not exists: Esquema não existe
Unreferenced file: O arquivo não é referenciado pelo banco de dados
Com error: Erro de comunicação com o servidor
Image open error: Erro ao abrir a imagem
Operation disabled: Operação desativada por segurança
Image added: Imagem adicionada corretamente
ErrIniSize: Arquivo supera o tamanho maximo de protocolo em php.ini
ErrFormSize: Arquivo supera o tamanho maximo de protocolo em HTML form
ErrPartial: Arquivo subido parcialmente
ErrNoFile: Nenhum arquivo subido
ErrNoTmpDir: Falta a pasta de arquivo temporal
ErrCantWrite: Erro ao gravar arquivo no disco
ErrExtension: Erro de extensão do arquivo
ErrDefault: Erro desconhecido ao subir arquivo
Sync complete: Sincronização completa
